.numb_block {
    width: 340px;
    position: fixed;
    right: -300px;
    font-size: 12px;
    border-top: 1px solid #ffd885;
    z-index: 300;
    filter: drop-shadow(2px 2px 2px #999);
    top: 40%;
}

.numb_tab {
    width: 40px;
    color: #000000;
    background-color: #FFC000;
    float: left;
    padding: 0px 13px 13px 10px;
    box-sizing: border-box;
    color: #fff;
    font-size: 20px;
    box-sizing: border-box;
    font-weight: bold;
}

.numb_tab>span#pointers {
    margin-left: -5px;
}

.transarow {
    transform: rotate(0.5turn);
    display: inline-block;
    transition: all 500ms ease-out;
}

.numb_content {
    width: 300px;
    float: left;
    background: #fff;
}

.numb_tb {
    width: 80px;
    float: left;
    height: 36px;
    line-height: 26px;
    padding: 3px;
    box-sizing: border-box;
    border: 1px solid #ffd885;
}

.numb_tb:nth-child(3n+1) {
    font-size: 15px;
    width: 120px;
}

.numb_row {
    width: 100%;
}

.numb_row:first-child {
    font-weight: bold;
    font-size: 15px;
}

.numb_blockall {
    width: 340px;
    position: fixed;
    right: -300px;
    font-size: 12px;
    border-top: 1px solid #ffd885;
    z-index: 300;
    filter: drop-shadow(2px 2px 2px #999);
    top: 40%;
}

.numb_contentall {
    width: 100px;
    float: left;
    background: #fff;
}

.numb_tball {
    width: 100%;
    float: left;
    height: 138px;
    line-height: 26px;
    padding: 3px;
    box-sizing: border-box;
    border: 1px solid #ffd885;
}